?

Log in

No account? Create an account

Previous Entry | Next Entry

I attempted to use the LiveChat feature on the website of a very major, prominent business in the UK. (I won't name names.)

I was unable. Instead, I was greeted with the following message:

Sorry, we're afraid that you won't be able to use Livehelp with your browser and/or operating system.

LiveHelp works with the following browsers and operating systems:

Internet Explorer version 6 on Windows XP, version 7 on Windows XP and Vista and version 8 on Windows XP, Vista and 7.
Mozilla Firefox versions 2 and 3 on all Windows and Mac OS.
Safari 2, 3 and 4 on Mac OS 10.4, 10.5 and 10.6.
Netscape 7 and 8 on Windows 2000, 2003 and XP.

We're working to make sure LiveHelp works with all the latest browsers and operating systems.


(And let me add that the site is so poorly built I had to use one of my special web development tools just to be able to copy that text.)

Seriously? IE6 and IE7 are effectively dead, and IE8 won't be too far behind. M$ recently released IE10. No Chrome support at all?! NETSCAPE?!?! For crying out loud!

And I inspected the code (had to, to copy that text) and it looked like it was written by a schoolkid in 1999! Font tags, table layout, inline styles… Every coding bad practice was evident.

I just used my debit card on this site. I should be worried. Most of the "bad" sites out there have better code than this!

And the scary thing is this site was recently developed, so they can't use that as an excuse. Wow!

Latest Month

December 2016
S M T W T F S
    123
45678910
11121314151617
18192021222324
25262728293031
Powered by LiveJournal.com
Designed by Lilia Ahner